<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{dab38390-3ed0-e511-9414-0050568dc724}</WebResourceId>
  <Name>north52_/formula/contact/F4f/f.dab383903ed0e51194140050568dc724</Name>
  <DisplayName>fcd3d11b-3718-4df0-98ab-d16d10ca9834</DisplayName>
  <Description>North52Formula: Veteran - Set DOB to UTC + 12</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulacontactF4ffdab383903ed0e51194140050DAB38390-3ED0-E511-9414-0050568DC724</FileName>
</WebResource>